@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: normal;
}
ul.social {
	margin-bottom: 0px;
    padding-left: 0px;
}
.social li {
    display: -webkit-inline-box;
    margin-right: 15px;
}
.social a {
   color: #adadad; 
}
.social a:hover {
    /* color: #23a1d1; */
    color: #ffd451;
	opacity:1;
}
.social a .fa {
    font-size: 18px;
}
h1.top {
    font-size: 18px;
    /* position: absolute; */
    /* right: 0; */
    margin-bottom: 1px;
   /* border-left: 5px solid #ffd451; */
    width: auto;
   /* float: right; */
    padding-left: 10px;
	margin-top: -10px;
	text-align: center;
	color: #01b77a;
	line-height: 36px;
}
nav.navbar.fixed-top.navbar-expand-lg.superheader.fixed-top {
    margin-bottom: 8px;
}
.duecolonne {
    font-family: 'Open Sans', sans-serif!important;
    margin-top: 10px!important;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	font-size: 13px;
}
#calcolo_box a#ppx-btn {
	cursor: pointer;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    background-color: #00b38a;
    padding: 8px;
    font-size: 13.5px;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
	text-align:center;
}
 a#ppx-btn i {
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    margin-left: 2px;
}
a#ppx-btn:hover i {
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    margin-left: 10px;
}
.featured {
    border: 0px solid #dddddd;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 8px 0;
    margin-bottom: 10px;
	margin-right: -0px;
    margin-left: -0px;
}

.featured-header h3 {
    color: #4e4e4e;
    /* font-family: Arial,Helvetica,sans-serif; */
    font-size: 16px;
    /* font-style: italic; */
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 10px 25px 10px 10px;
    text-shadow: none;
    background-color: white;
    display: -webkit-inline-box;
}

.featured-header {
    border: 0px solid #dddddd;
    background-color: #f5f5f5;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom: 0px;
	margin-right: -0px;
    margin-left: -0px;
}
.product-thumb {
    border: 0px solid #ddd; 
    border-radius: 6px;
    margin-bottom: 20px;
    overflow: inherit;
}
.product-thumb:hover {
}
.quarta {
	border: 0px solid #ddd;
    border-radius: 6px;
   	margin-bottom: 20px;
    overflow: inherit;
    box-shadow: 0 2px 15px 0 rgb(0 0 0 / 10%);
   }
#product-category .product-thumb {
    border: 0px solid #ddd; 
    border-radius: 6px;
    margin-bottom: 20px;
    overflow: inherit;
	box-shadow: 0 2px 15px 0 rgba(0,0,0,.1);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
#product-category .product-thumb:hover {
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.3);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

#product-category .prd_box { 
	position: relative;
	height: 390px!important; 
}	
#product-category .prd_box2 { 
	position: relative;
	height: 510px!important; 
}
#product-category .product-thumb  p {
        min-height: 50px;
}
 #product-category .table > tbody > tr > td,  #product-category .table > tfoot > tr > td {
    padding: 2px;
}
#product-category .prd_thumb {
}

.button-calcola.pulsantedettagli {
    padding: 8px 10px;
	line-height: 1.2;
    border-radius: 0px;
    display: flex;
	text-align: left;
}

.button-calcola.pulsantedettagli img {
	float:left;
	margin-right:8px;
}
a {
    /* color: #23a1d1; */
    color: #00b173;
}
.row-pers .col-md-5 {
	padding-left: 0px;
}
.row-pers .col-sm-5 {
	padding-left: 0px;
}
.personalizzato {
    font-size: 11px;
}
.row-pers .col-md-7 {
}
.container2, .container {
    max-width: 1400px;
}
#product-category .table {
    margin-bottom: 16px;
}
.pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color: #000;
	background-color: #ffd451;
	border: 0px ;
}
.pagination > li > a, .pagination > li > span {
    color: #000000;
    background-color: #fff;
    border: 0px ;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #000000;
    background-color: #e4e4e4;
	border: 0px ;
}

#checkout-cart thead {
    background-color: #ffd451;
    color: black;
    font-size: 13px;
}

.rigapagination {
	background-color: #f5f5f5;
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px 0px;
    margin-bottom: 20px;
}

#product-category  h2 {
	font-family: 'Open Sans', sans-serif!important; 
	font-weight: 700;
	margin-top: 0px;
	color: #444!important;
}
#product-category  h3 {
    color: #000000; /*rgb(105, 105, 105)!important;*/
    line-height: normal;
    font-size: 16px;
    text-align: justify;
    font-family: 'Open Sans', sans-serif!important;
    margin-top: 10px!important;
	/*column-count: 2;*/
	margin-bottom: 18px!important;
  }
#product-category p {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		font-size: 13px;
		text-align: justify;
	}
#product-category .product-thumb p {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	font-size: 12px;
}
/*
.summary1 {
	background: #ffd451;
	color: #353535;
  	box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
   	z-index: 333;
   	text-align: center;
    	margin-bottom: 10px;
    	max-width: 150px;
		font-size: 13px;
		padding: 2px;
}
*/
.product-thumb h4 {
	font-weight: bold;
    text-align: left;
    color: #444444;
	min-height: 38px;
	font-size: 15px;
	text-transform: none;    
}
.product-thumb a {
    /* color: #23a1d1; */
	color: #333333!important;
}
.product-thumb .caption {
    padding: 0 10px;
    min-height: 50px;
    text-align: center;
    background-color: #f5f5f5;
}
.product-thumb .button-group {
	overflow: auto;
    bottom: 0;
    text-shadow: none;
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    position: relative;
    width: auto;
    top: 0px;
    /*left: 4px;*/
    height: auto;
    border: 0px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
    padding: 5px 32px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	text-align: center;
}
.product-thumb .button-group a {
	background-color: transparent;	
	line-height: normal;
}
.product-thumb .button-group:hover {
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.navbar>.container2 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.navbar>.container2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

header {
    margin: 0px 0;
}

aside .featured-header {
    border: 0px solid #dddddd;
}
aside .featured {
    border: 0px solid #dddddd;
}

a.trustpilot {
	opacity: 1;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
a.trustpilot:hover {
	opacity: 0.7;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
a.trustpilot span {
    color: #c5c5c5;
    font-size: 12px;
    /* margin-top: auto; */
    margin-top: 10px;
    vertical-align: bottom;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
a.trustpilot span:hover {
	color: #525252;
	text-decoration: none;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.bottoni {
    float: right;
}

.chiamata {
    background-color: #ffd451;
    color: black;
	font-size: 1.40rem;
    font-weight: 700;
    border: 0px;
    border-radius: 0px;
	padding: 6px 15px 6px 15px;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	opacity: 1;
	box-shadow: 1px 3px 16px 0 rgba(0,0,0,0.0), 0px 4px 8px 0 rgba(0,0,0,0.0);
}
	
.chiamata:hover {
	background-color: #ffd451;
    opacity: 0.7;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	color: black;
}

.btn-primary {
    color: black;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
    border: 0px ;
}

.navbar.superheader {
	background-color: white;
    border-bottom: 1px solid #e8e8e8;
    padding: 0rem 1rem;	
    padding-bottom: 3px;
}
	
#search .input-lg {
    height: 45px;
    line-height: 20px;
    /* padding: 0 10px; */
    border-radius: 0px;
    background-color: #f7f7f7;
    border: 0px solid;
}
	
div#search {
    margin-top: 30px;
}

.btn-default {
    color: #303030;
    text-shadow: 0 1px 0 rgb(255, 212, 81);
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
    border: 0px ;
}

#search .btn-lg {
    font-size: 15px;
    line-height: 32px;
    text-shadow: 0 0px 0 #FFF;
    height: 45px;
    padding: 2px 24px;
}

.icon-carrello {
    padding: 7px 10px 10px 4px;
}

.carrello {
    display: flex;
}
.navbar {
    position: relative;
    min-height: 45px;
    margin-bottom: 14px;
    border: 1px solid transparent;
}

#cart > .btn {
    line-height: 23px;
    color: #000;
	font-size: 1.40rem;
    font-weight: 700;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
    border: 0px ;
    border-radius: 0px;
}

.carrello i.fa.fa-shopping-cart {
    display: none;
}

#menu {
    border-color: #dddddd #dddddd #dddddd;
    min-height: 40px;
    border-radius: 0px;
    background-color: #ffd451;
    border: 0px;
  
}
#menu a {
    color: #2b2b2b;
	font-weight: 600;
	text-transform: uppercase;
}
#menu a:hover {
    color: #757575;
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.list-group a {
    border: 1px solid #DDDDDD;
    color: #525252;
    padding: 8px 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.list-group-header {
    border: 0px solid #dddddd;
    background-color: #f5f5f5;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom: 0px;
    clear: both;
    margin-bottom: 0px;
}
.list-group a {
  border: 0px ;
    color: #525252;
	padding: 9px 6px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background-color: whitesmoke;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    color: #353535;
    background: #ffd451;
    border: 0px ;
    text-shadow: 0 0px 0 #FFF;
	-webkit-box-shadow: 1px 6px 6px 3px rgba(0, 0, 0, .2);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
	z-index: 333;
}

.cuore {
    width: 35%;
    float: left;
	position: relative;
	padding: 9px 0px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	opacity: 1;
}
.cuore:hover {
    width: 35%;
    float: left;
    position: relative;
    padding: 9px 0px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	opacity: 0.7;
}

 .btn {
    opacity: 1;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
 .btn:hover {
    opacity: 0.7;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

div#head_cart {
    padding-left: 0px;
    padding-top: 30px;
}
#cart .dropdown-menu {
    min-width: 400px;
}

.cuore span {
    background-color: #ffd451;
    padding: 1px 8px;
    border-radius: 50px;
    color: black;
    /* padding: initial; */
    position: absolute;
    font-size: 11px;
	top: -3px;
    left: 23px;
}
.cuore a {
    color: black;
    font-weight: 400;
}

b.preferiti {
    /* margin-top: 10px; */
    vertical-align: bottom;
	margin-left: 3px;
}

.swiper-viewport {
    margin: 0 0 40px!important;
    background: #fff;
    z-index: 1;
    border: 0px solid #fff!important;
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
    width: 100%;
    position: relative;
    overflow: visible;
}
   
.swiper-button-next:before {
    width: 40px;
    height: 40px;
   /* font-family: FontAwesome;
    content: "\f054"; */
    color: rgba(255, 255, 255, 1)!important;
    font-size: 18px!important;
    /* text-align: center; */
    align-content: center;
    margin-left: 7px!important;
}

.swiper-button-prev:before {
    width: 40px;
    height: 40px;
   /* font-family: FontAwesome;
    content: "\f053"; */
	color: rgba(255, 255, 255, 1)!important;
	margin-left: 7px!important;
	font-size: 18px!important;     
}
.swiper-pagination-bullet-active {
    background: rgb(255, 212, 81);
}
.swiper-viewport .swiper-button-next, .swiper-viewport .swiper-button-prev {
    background-color: #00b67b!important;
}
.swiper-viewport .swiper-button-next {
    opacity: 1;
    right: -20px;
}
.swiper-pagination {
    bottom: 10px!important;
}
.swiper-pagination-bullet-active {
       background-color: #ffd451!important;
}
.swiper-pagination-bullet {
   
    height: 3px!important;
    background: #8c8c8c;
    border-radius: 0px;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    margin: 0 5px;
    opacity: 1;
    width: 40px!important;
}

 .featured .product-thumb {
    min-height: 190px;
}


/****  CATEGORIE   ***/
a.list-group-item {
}
#column-left a.list-group-item:before {
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	float: left;
	margin: -8px 9px 0 0;
	background-image: url(iconecat.png);
	background-repeat: no-repeat;
}
a.list-group-item[title="Abbigliamento personalizzato"]:before {
	background-position: -68px 0px;
 }
 a.list-group-item[title="Accendini personalizzati"]:before {
	background-position: -108px 0px;
 }
a.list-group-item[title="Agende personalizzate"]:before {
	background-position: -144px 0px;
}
a.list-group-item[title="Agende Tascabili personalizzabili"]:before {
	background-position: -180px 0px;
}
a.list-group-item[title="Apribottiglie personalizzati"]:before {
	background-position: -216px 0px;
}
a.list-group-item[title="Biglietti augurali"]:before {
	background-position: -252px 0px;
}
a.list-group-item[title="Borse personalizzate"]:before {
	background-position: -288px 0px;
}
a.list-group-item[title="Calcolatrici personalizzate"]:before {
	background-position: -324px 0px;
}
a.list-group-item[title="Calendari da tavolo"]:before {
	background-position: -360px 0px;
}
a.list-group-item[title="Calendari personalizzati"]:before {
	background-position: -396px 0px;
}
a.list-group-item[title="Calendari tascabili"]:before {
	background-position: -432px 0px;
}
a.list-group-item[title="Calendario Card / visita"]:before {
	background-position: -468px 0px;
}
a.list-group-item[title="Cappellini personalizzati"]:before {
	background-position: -504px 0px;
}
a.list-group-item[title="Casa"]:before {
	background-position: -540px 0px;
}
a.list-group-item[title="Chiavette e Pennette personalizzate"]:before {
	background-position: -576px 0px;
}
a.list-group-item[title="Gadget in consegna Rapida"]:before {
	background-position: -612px 0px;
}
a.list-group-item[title="Power bank e accessori hi-tech personalizzabili"]:before {
	background-position: -648px 0px;
}
a.list-group-item[title="Tappetini Mouse pad personalizzati"]:before {
	background-position: -684px 0px;
}
a.list-group-item[title="Ombrelli personalizzati"]:before {
	background-position: -720px 0px;
}
a.list-group-item[title="Orologi - Cronometri personalizzati"]:before {
	background-position: -756px 0px;
}
a.list-group-item[title="Penne personalizzate"]:before {
	background-position: -792px 0px;
}
a.list-group-item[title="Porta CD personalizzati"]:before {
	background-position: -828px 0px;
}
a.list-group-item[title="Porta cellulari - smart phone personalizzati"]:before {
	background-position: -864px 0px;
}
a.list-group-item[title="Gadget - Portachiavi personalizzato"]:before {
	background-position: -900px 0px;
}
a.list-group-item[title="Portamonete Portaoggetti personalizzati"]:before {
	background-position: -936px 0px;
}
a.list-group-item[title="Porta schedine e porta documenti personalizzati"]:before {
	background-position: -972px 0px;
}
a.list-group-item[title="Portasigarette personalizzate"]:before {
	background-position: -1008px 0px;
}
a.list-group-item[title="Radio portatili personalizzate"]:before {
	background-position: -1044px 0px;
}
a.list-group-item[title="Raschietto personalizzato"]:before {
	background-position: -1080px 0px;
}
a.list-group-item[title="Righelli personalizzati"]:before {
	background-position: -1116px 0px;
}
a.list-group-item[title="Rubriche personalizzate"]:before {
	background-position: -1152px 0px;
}
a.list-group-item[title="Set da Viaggio personalizzati"]:before {
	background-position: -1188px 0px;
}
a.list-group-item[title="Termometri personalizzati"]:before {
	background-position: -1224px 0px;
}
a.list-group-item[title="Vari gadget promozionali"]:before {
	background-position: -1260px 0px;
}
a.list-group-item[title="Ventagli personalizzati"]:before {
	background-position: -1296px 0px;
}
a.list-group-item[title="Ventagli personalizzati matrimonio"]:before {
	background-position: -1296px 0px;
}
a.list-group-item[title="Zainetti sacche e borsoni personalizzabili"]:before {
	background-position: -1332px 0px;
}
a.list-group-item[title="Abbigliamento personalizzato"]:before {
	background-position: -1368px 0px;
}

.category-layout { 
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.category-thumb { 
	border: 1px solid silver;
	padding: 6px;
	border-radius: 8px; 
}
.category-thumb h4 { height: 30px; }
.category-thumb h5 { height: 50px; font-size: 12px; }
/*
.title {
	font-size: 27px;
	color: #444;
	margin-bottom: 10px;
    margin-top: 20px;
	font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}
*/
/*** FINE CATEGORIE   ***/

.list-group-header h3 {
    display: none;
}

div#WD {
    display: none;
}

.bottonegiallo {
	box-shadow: 1px 3px 16px 0 rgba(0,0,0,0.2), 0px 4px 8px 0 rgba(0,0,0,0.19);
    border-radius: 0px;
    font-weight: 700;
    text-transform: uppercase;
	border: 0px;
	font-size: 1.25rem;
}

.mfp-iframe-scaler iframe {
    background-color: #ffffff;
    border: 1px solid #fff;
    border-radius: 0px;
}

h4 {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

.testog {
    /* height: 130px; */
    background-color: #f6f6f6;
    padding: 20px 20px;
	min-height: 100px;
}

iframe.mfp-iframe .btn-primary {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
	border: 0px;
}

.imggrafica {
    background-image: url(/image/catalog/slide-home/grafica-progetto.jpg);
    height: 100px;
    background-size: cover;
    background-position: center;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #fed54b;
    background-position: 0 -15px;
    color: #000;
    border: 0px;
}
.btn-primary:focus, .btn-primary.focus {
    color: #000;
    border: 0px;
}

.bottonegiallo .fa {
    margin-right: 4px;
    font-size: 14px;
}
.bottonegiallo:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

#d_quickcheckout .btn-primary {
    color: #ffffff;
    background-color: #00b678!important;
    background-image: none !important;
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    border: 0px!important;
    border-radius: 0px !important;
    text-shadow: none !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.37) !important;
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22) !important;
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.32) !important;
}

#d_quickcheckout .btn-primary:hover {
    color: #ffffff;
    background-color: #00b678 !important;
    background-image: none !important;
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
    border: 0px !important;
    border-radius: 0px !important;
    text-shadow: none !important;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.0) !important;
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0) !important;
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0) !important;
}

.btn.btn-primary[value="Invia"] {
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
	border:0px;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 30px;

}

.btn.btn-primary[value="Invia"]:hover {
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0);
}

.mfp-iframe-holder .mfp-close {
    padding-right: 0px;
}

#d_quickcheckout .btn-default {
	border: 0px!important;
    border-radius: 0px!important;
    text-shadow: none!important;
    text-transform: uppercase;
    font-weight: 700!important;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.37)!important;
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22)!important;
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.32)!important;
    background-image: none!important;
	background-color: #ffd451!important;
}
#d_quickcheckout a {
    color: #00b678!important;
}

a[href="/cassa/"] {
    background-color: #01b77a;
    color: white!important;
    padding: 8px;
	text-transform: uppercase;
    font-weight: 700;
    border-radius: 0px;
}

a[href="/carrello/"] {
    background-color: #ffd451;
	color: black!important;
    padding: 8px;
	text-transform: uppercase;
    font-weight: 700;
    border-radius: 0px;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a[href="/cassa/"].btn-primary {
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
    background-color: #00b67b;
    background-image: linear-gradient(to bottom, #00b57a, #01b77c);
    background-repeat: repeat-x;
	border:0px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0px;
}

#checkout-cart a.btn.btn-default {
	text-transform: uppercase!important;
    font-weight: 700;
    border-radius: 0px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05);
}

.carrello a {
    /* color: #23a1d1; */
    color: #5d5d5d;
    font-weight: 700;
}

#cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
    border: 0px;
}


#cart .table-bordered > tbody > tr > td{
    border: 0px solid #ddd;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 0.8;
}

#cart .dropdown-menu li > div {
    min-width: 380px;
    padding: 0 10px;
}

.iconrassicurative h4 {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
	 text-align: left;
	vertical-align: middle;
    display: table-cell;
}

.iconar {
	margin-right:5px;
}

.bordodestro {
    border-right: 1px solid #c1c1c1;
}

.iconrassicurative .col-md-4 {
    display: flex;
}
.gruppo {
    display: flex;
	align-items: center;
    max-height: 65px;
}
img.iframe_pop:hover {
    opacity: 0.7;
}

.gruppo2 {
    display: flex;
}

/**
 * ----------------------------------------
 * animazioner per logo
 * ----------------------------------------
 */


/* INIZIO prodotto*/

h2 {
    font-size: 22px;
    /* font-weight: 700; */
    margin-top: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #000;
    cursor: default;
    background-color: #ffd451;
    border: 0px solid #000;
    border-bottom-color: transparent;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-radius: 0px 0px 0 0;
    border: 0px solid #ddd;
    color: #000;
    background-color: whitesmoke;
    font-weight: 600;
    text-transform: uppercase;
}

.tab-content {
    display: block;
    border-bottom: 0px solid #dddddd;
    border-left: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
    margin-bottom: 5px;
    overflow: auto;
    padding: 6px 2px 2px 2px;
    z-index: 2;
}
.tab-content > .tab-pane {
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: normal;
}

ul#myTab {
    margin-top: 20px;
}

.codice {
    margin: 15px 0;
    margin-top: -15px;
    padding: 5px 10px;
    background-color: whitesmoke;
    color: black;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
}

.breadcrumb {
    margin: 0 0 15px 0;
    padding: 5px 0;
    border: 0px solid #ddd;
}

.breadcrumb a {
    /* color: #23a1d1; */
    color: #2b2b2b;
}
.breadcrumb a:hover {
    /* color: #23a1d1; */
    color: #2b2b2b;
	    opacity: 0.7;
}

.button-calcola:hover {
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.button-calcola {
	cursor:pointer;
    text-shadow: none;
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
	border:0px;
    border-radius: 50px;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    position: relative;
    width: auto;
    top: 0px;
    left: 4px;
    height: auto;
    border: 0px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
	padding: 5px 32px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.button-calcola img {
    margin-right: 5px;

}

.opzionicolore {
	font-size: 13px;
    text-transform: uppercase;
}

form#calcolo select {
    background-color: #e4e4e4;
    padding: 2px 10px;
    font-size: 14px;
    border: 0px;
    color: black;
    cursor: pointer;
    margin-left: 10px;
    /* border-top: 0px solid #d6d6d6; */
    letter-spacing: 1px;
}

.prezzo {
    margin: 0.3em 0 0;
    font-size: 15px;
    background-color: #ffd451;
    color: #000000;
    position: absolute;
    padding: 4px 10px;
    top: 24%;
    right: 10px;
    font-weight: bold;
    text-transform: uppercase;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

/*
.product-thumb:hover .prezzo {
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    top: -24%;
	opacity:0;
}
*/

.secondo {
    overflow: auto;
    bottom: 0;
    text-shadow: none;
    background-color: #ffd451;
    background-image: linear-gradient(to bottom, #ffd451, #ffd451);
    background-repeat: repeat-x;
	border: 0px ;
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    position: relative;
    width: auto;
    top: 0px;
    /*left: 4px;*/
    height: auto;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
    padding: 5px 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	text-align: center;
}
.quarto {
   
    bottom: 10px;
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
    position: relative;
    width: auto;
    left: 4px;
    height: auto;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: black;
    padding: 5px 12px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    text-align: center;
}

.secondo a { 
    color: black;
}

.prezzo span {
    right: 0px;
    font-size: 9px;
    background-color: #02b073;
    color: white;
    font-weight: 400;
    position: ABSOLUTE;
    padding: 2px 6px;
	text-align: right;
    bottom: -35px;
}

.seconda a {
    /* color: #23a1d1; */
    color: #2f2f2f;
}
.seconda .prezzo {
    top: 10px;
}
.seconda .product-thumb {
    border: 0px solid #ddd;
    border-radius: 6px;
    margin-bottom: 0px;
}

.prezzodue {
	float: right;
	font-size: 22px;
	color: #000000;
	font-weight: 800;
	line-height: 1;
}

.button-calcola .fa {
    font-size: 17px;
    margin-top: 1px;
    vertical-align: text-bottom;
    margin-right: 2px;
}

#calcolo_box {
	padding: 12px 12px;
	background-color: #f5f5f5;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    -webkit-box-shadow: -2px -1px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.33);
}

#calcolo_box span {
	font-size: 1.1rem !important;
}

.panel {
    margin-bottom: 4px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .0);
}

.previousNextProductBox standard pnLeft col-sm-6[href="/confronta/"]{ }

.previousNextProductBox ul, .previousNextProductBox li {
    margin: 0;
    padding: 0;
    float: none;
    list-style: none;
    position: relative;
    text-align: center;
    display: flex;
}

.panel-body {
    padding: 15px 0px;
}

.previousNextProductBox.standard i.fa {
    color: #00b38a;
}

.pnRight li.previousProduct a:before {
	content:"<";
}
.pnRight li.nextProduct a:after {
	content:">";
}

#div_pvn {
    float: none!important;
	display: -webkit-box!important;
}

#cat_nav { }

.previousNextProductBox.pnRight {
    text-align: right;
    max-width: 50%;
}
.previousNextProductBox.standard.pnLeft {
    max-width: 50%;
}
.previousNextProductBox.standard li a {
	background-color: #f5f5f5!important;
    font-size: 13px!important;
    margin-right: 3px;
    font-weight: 600;
    color: black!important;
    border: 0px!important;
}

.previousNextProductBox.standard li a:hover {
	background-color: #ffd451!important;
	opacity:1;
}

.mfp-close-btn-in .mfp-close {
	color: #ffffff!important;
    background-color: red;
    width: 50px;
    text-align: center;
    top: 0px;
}

.previousNextProductBox.pnRight {
    text-align: left!important;
}

a.pdf-popup { }

.dettagli {
    font-size: 13px;
    margin-right: 3px;
    font-weight: 600;
}

option {
    background-color: white!important;
    padding: 10px;
}

select {
	background-color: #ececec;
    padding: 2px 10px;
    font-size: 14px;
    border: 0px;
    color: black;
    cursor: pointer;
}
input#pr_qty {
    width: 80px;
    color: #939393;
    border: 1px solid #a9a9a9;
    border-radius: 0px;
    background-color: #FFFFFF;
}

.panel-title a {
	margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: inherit;
    background-color: #ffd451;
    width: 100%;
    display: block;
    padding: 10px;
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.22);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.22);
}
.panel-title a:hover {
	margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: inherit;
    background-color: #ffd451;
    width: 100%;
    display: block;
    padding: 10px;
	opacity: 0.7;
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
    box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0);
}
.panel-title .fa {
    float: right;
    margin-right: 3px;
    line-height: normal;
}

a:hover, a:focus {
	color: #0056b3;
	opacity: 0.7;
    text-decoration: none;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.titoloprev{
	display: flex;
    line-height: 1.1;
    font-size: 15px;
    padding: 8px;
    background-color: #08b67b;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

.titoloprev .fa {
	font-size: 30px;
	margin-right: 10px;
	display: block; 
}

.previousNextProductBox ul, .previousNextProductBox li {
    display: flex!important;
}

.descprev{
	font-size: 13px;
	margin-top: 8px;
}

footer a {
    color: #00b57a;
	line-height:25px;
}
footer a:hover {
    color: #01b171;
}
.gruppo {
   -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	opacity: 0.5;
	opacity: 1;
	cursor: pointer;	 
}
.gruppo-home {
   -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	opacity: 0.5;
	opacity: 1;
	display: flex;}
.gruppo:hover {
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
	opacity: 0.5;
}

.full {
	width: 100%;
	display:block;
}

.information p {
    margin-top: 10px;
    font-size: 13px;
}

p.title, footer p.title {
    font-size: 15px;
    color: #444;
    margin-bottom: 10px;
    margin-top: 0px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
}
footer p.title { text-align: left; }
.powered {
    text-align: left;
}

.news iframe {
    width: 100%;
    border: 0px;
	height: 400px;
}

body.newsletter {
    background-color: transparent;
	height: auto;	
}

.modal-content.contenutonews {
    background-color: #ffcd50;
}
.news  {
	border: 0px;
	max-width: 450px;
    margin: 0 auto;
}

button.close {
    -webkit-appearance: none;
    cursor: pointer;
	background: #ef827b;
    border: 0;
    color: white;
    padding: 1px 5px;
    text-shadow: 0 0px 0 #fff;
}
button.close:hover {
    background: #c30d00;
    color: white;
    text-shadow: 0 0px 0 #fff;
}

.close {
    text-shadow: 0 0px 0 #fff;
    filter: alpha(opacity=90);
    opacity: 0.9;
    color: white!important;
}

.panel-heading {
    padding: 10px 0px;

}

.news .modal-title {
    margin: 0;
    line-height: 0.5;
}

.newsletter .btn-primary {
    color: black;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    background-color: transparent;
    background-image: linear-gradient(to bottom, #ffcb4f, #ffd451);
    background-repeat: repeat-x;
    border-color: #ffd451 #ffd451 #ffd451;
    border: 1px solid black;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 600;
}

.col-sm-8 #clc_qty_box {
    padding-right: 0px;
    padding-left: 0px;
}

.news .modal-content {
    position: relative;
    background-color: #ffcb4f;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    height: -webkit-fill-available;
}

.blocco_rassicurativo_prod.mobile {
	display:none;
}

.mobile {
	display:none;
}

.newsletter body {
    font-family: 'Open Sans', sans-serif; 
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: transparent;
	 height: auto;
}

.newsletter .featured-header {
    border: 0px solid #dddddd;
    background-color: transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: 0px;
}

.featured .product-thumb h4 {
    font-weight: bold;
    text-align: left;
    color: #444444;
    min-height: auto;
    text-transform: none;
    padding-top: 8px;
}

.newsletter .featured-header h3 {
    color: #3e3e3e;
    /* font-family: Arial,Helvetica,sans-serif; */
    font-size: 16px;
    /* font-style: italic; */
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 6px;
    padding: 5px;
	text-shadow: 0 0px 0 #FFF;
}
div#cat_nav {
    z-index: 1;
}

#content {
    height: auto;
}
.newsletter .form-control {
    display: block;
    width: 100%;
	height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #ffffff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: transparent;
    /* border-color: #ddd; */
}

.rassicurazioneprodotto h4 {
    font-weight: 700;
    font-size: 14px;
	text-align: left;
    text-transform: uppercase;
    margin-left: -5px;
    margin-top: 5px;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
ul.thumbnails {
    list-style: none;
}
footer, .container, .footer {
    width: 100%;
}
.animazionedestra {
	animation-duration: 1s;
	animation-name: slidein;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
	float: right;
}

@keyframes slidein {
	from {
		margin-top: 100%;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
	to {
		margin-top: 0%;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
}

.animato {
	-webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.tbl-prc {
	margin-bottom: 16px;
}


.bottom-description h4 {
	font-size: 14px;
	text-align: left;
}











/* Container generale dei blocchi rassicurazione */
.row.rassicurazioneprodotto {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

/* Colonna interna (genera padding) */
.row.rassicurazioneprodotto .col-sm-6 {
  padding: 5px;
}

/* Box cliccabili */
.evidenziato {
  border: 1px solid #f5c518;
  border-radius: 5px;
  padding: 2px;
  display: flex;
  align-items: center;
  justify-content: center !important;
  cursor: pointer;
  background: transparent;
}

/* Descrizione sotto ogni riga */
.row.rassicurazioneprodotto .collapse {
  width: 100%;
  box-sizing: border-box;
}

/* Stile contenuto descrizione */
.descrizione-blocco {
  border: 1px solid #f5c518;
  border-radius: 5px;
  padding: 8px;
}


.collapsing {
  transition: height 0.35s ease;
}



















@-webkit-keyframes scale-up-center {
	0% {
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes scale-up-center {
	0% {
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@media (max-width: 1400px) {
	.secondo {
		padding: 5px 10px;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		transition: all .5s;
	}	
	.previousNextProductBox.pnRight {
		text-align: right;
		max-width: 100%;
	}
	.previousNextProductBox.standard.pnLeft {
		max-width: 100%;
	}
	.tbl-prc {
		font-size: 10px!important;
	}	
	.prezzodue {
		float: right;
		font-size: 18px;
		color: #000000;
		font-weight: 800;
		line-height: 1.7;
	}	
}

@media (max-width: 992px) {
	ul.thumbnails.desktop {
		display: none;
	}
	ul.thumbnails.mobile {
		display: block;
	}
}

@media (max-width: 940px) {
	.button-calcola img {

	}
	.button-calcola {
		padding: 5px 20px;
	}	
	.blocco_rassicurativo_prod.mobile {
		display:none;
	}
}

@media (max-width: 768px) {
	.blocco_rassicurativo_prod.desktop {
		display:none;
	}
	.pay_pal {
	}
	.tbl-prc {
		font-size: 11px!important;
	}	
	div#div_pvn {
		float: none!important;
	}
	.blocco_rassicurativo_prod.mobile {
		display:block;
	}
	.mobile {
		display:block;
	}
	table#discount_table.mobile {
		display: table;
	}
	.desktop {
		display: none;
	}
	.animazionedestra {
		float: none;
	}
	.previousNextProductBox.pnRight {
		text-align: right;
		max-width: 100%;
	}
	.previousNextProductBox.standard.pnLeft {
		max-width: 100%;
	}
}

@media (max-width: 1200px) {
	.titoloprev .fa {
		display: none;
	}
	div#head_logo {
		margin-top: 8px;
	}				
}

@media (max-width: 1025px) {
	div#head_logo {
		margin-top: 8px;
	}		
}	

@media (min-width: 768px) {
	.navbar-right {
		float:left!important;
		margin-right: -15px;
	}
	div#head_logo {
		margin-top: 20px;
	}
}

@media (min-width: 1024px) {
	div#head_logo {
		margin-top: 0px;
	}
}

@media (max-width: 768px) {
	.navbar-right {
		float:left!important;
		margin-right: -15px;
	}
}

@media (max-width: 780px) {
	footer, .container, .footer {
		width: 100%;
	}
	.personalizzato {
		margin-top: 10px;
	}
	.featured .product-thumb .button-group a {
		background-color: transparent;
		line-height: normal;
	}
	.row-pers .col-md-5 {
		padding-left: 15px;
	}
	.personalizzato {
		margin-top: 15px;
		text-align: center;
	}
	.button-calcola.pulsantedettagli {
	}
	.row-pers .col-md-7 {
		text-align: center;
	}
	.row-pers {
		padding: 0 10px;
		/* bottom: 6px; */
		display: flex;
		justify-content: center;
	}
	.row.seconda {
		margin-bottom: 20px;
	}
	
	.product-thumb h4 {
        font-weight: 400;
		text-align: left;
		color: #444444;
		font-size: 14px;
		text-transform: none;
		padding-top: 15px;
	}
	span.desktop {
		display: none;
	}
	#product-category h3 {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		margin-bottom: 18px!important;
	}
	#product-category .even {
		padding-left: 15px;
	}
	button.navbar-toggle.btn.btn-primary {
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
		background-color: #00b67b;
		background-image: none;
		background-repeat: repeat-x;
		border-color: #ffd451 #ffd451 #ffd451;
		text-transform: uppercase;
		border: 0px solid black;
		color: #ffffff;
		border-radius: 0px;
		font-weight: 700;
		-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.30);
		-moz-box-shadow: 0 10px 25px rgba(0,0,0,0.30);
		box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.30);
	}
	button.navbar-toggle.btn.btn-primary:hover {
 	    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
		-moz-box-shadow: 0 10px 25px rgba(0,0,0,0.0);
		box-shadow: -1px 5px 10px rgba(0, 0, 0, 0.0);
	}		
	.navbar .navbar-toggle .icon-bar {
		background-color:  #ffffff;
	}	
	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 3px;
		border-radius: 1px;
	}
	.descprev {
		font-size: 13px;
		margin-top: 0px;
		padding: 15px;
	}
	.titoloprev {
		display: flex;
		line-height: 2;
		font-size: 15px!important;
		padding: 8px;
		background-color: #08b67b;
		color: white;
		font-weight: 700;
		text-transform: uppercase;
	}	
	body.newsletter {
		background-color: transparent;
		height: auto;
		padding: 15px;
	}
	.information {
		margin-top: 30px;
	}
	a.trustpilot span {
		display: none;
	}	
	.duecolonne {
		font-family: 'Open Sans', sans-serif!important;
		margin-top: 10px!important;
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	b.preferiti {
		margin-left: 3px;
		display: -webkit-inline-box!important;
	}	
	.cuore {
		width: 35%;
		float: left;
		position: relative;
		padding: 9px 0px;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		transition: all .5s;
		opacity: 1;
		margin-left: 15px;
	}
	#logo img {
		text-align: center;
		margin: 0 auto;
	}
	.gruppo .iconrassicurative h4 {
    	font-weight: 700;
    	font-size: 13px;
    	text-transform: uppercase;
    	text-align: left;
    	margin-top: 4px;
	}
}

.product-layout h4 { height: 36px; }







@media (max-width: 480px) {
	.news .modal-title {
		margin: 0;
		line-height: 1;
	}
	.news img {
		width: 50px!important;
		height: 50px!important;
		margin-top: 10px;
		margin-left: 15px;
	}	
	.product-layout.col-lg-6.col-md-6.col-sm-6.col-xs-6 {
			 width: 100%;
	}
	.product-layout.col-lg-3.col-md-4.col-sm-6.col-xs-6 {
		width: 100%;
	}
	.iconar img {
		width: 60px!important;
	}
	.iconrassicurative h4 {
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		text-align: left;
		 margin-top: -2px;
	}
	.swiper-viewport {
		margin: 0 0 22px!important;
		background: #fff;
		z-index: 1;
		border: 0px solid #E9E9E9!important;
		border-radius: 0px;
		box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
		width: 100%;
		position: relative;
		overflow: visible;
	}
	.gruppo h4 {
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		text-align: left;	
	}	
	.navbar>.container2 {
		padding-right: 0px;
		padding-left: 0px;
		margin-right: auto;
		margin-left: auto;
	}	
	#product-category .prd_box {
		position: relative;
		height: 390px!important;
	}
	.blocco_rassicurativo_prod  .bordodestro {
		border-right: 0px solid #c1c1c1;
		/* padding-left: 2px; */
		/* padding-right: 2px; */
		margin-right: -5px;
		margin-left: -5px;
	}
	.bordodestro {
		border-right: 0px solid #c1c1c1;
	}	
	.row-pers .col-sm-5 {
		padding-left: 15px;
	}
	.row-pers {
		padding: 0 10px;
		/* bottom: 6px; */
		display: block;
	}
	.button-calcola.pulsantedettagli {
		padding: 8px 10px;
		line-height: 1.2;
		border-radius: 0px;
		display: flex;
		text-align: left;
		padding: 8px 10px;
		line-height: 1.2;
		border-radius: 0px;
		display: block;
		text-align: left;
		width: 100%;
		/* margin: 0px; */
		left: 0px;
	}

	.rassicurazioneprodotto h4 {
		font-size: 13px;
	}
	#logo {
		margin: 0 0 0px 0;
		width: 200px;
		margin: 0 auto;
	}
}
	
@media (max-width: 798px) {
  .personalizzato {
		display: none;
	}
}

@media (max-width: 758px) {
  .personalizzato {
	 display: block;
	}
}

